# Uses of Enum
jnr.constants.platform.dragonflybsd.OpenFlags

Packages that use OpenFlags
Package
Description
jnr.constants.platform.dragonflybsd

## Uses of OpenFlags in jnr.constants.platform.dragonflybsd

Methods in jnr.constants.platform.dragonflybsd that return OpenFlags
Modifier and Type
Method
Description
`static OpenFlags`
OpenFlags.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static OpenFlags[]`
OpenFlags.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.